<ART ID="1340006" PID="2802" JID="146" BPAGE="1340006-1" EPAGE="1340006-7" PII="S0217732313400063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Particle Astrophysics from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHERENKOV RADIATION INDUCED BY COSMOGENIC NEUTRINOS IN NEAR-FIELD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIA-YU</FNM>
<SNM>HU</SNM>
<EAD>huchiayu0517@gmail.com</EAD>
<X-REF REFID="S0217732313400063AF001"></X-REF>
<X-REF REFID="S0217732313400063AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHIH-CHING</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217732313400063AF001"></X-REF>
<X-REF REFID="S0217732313400063AF002"></X-REF>
</AUT>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217732313400063AF001"></X-REF>
<X-REF REFID="S0217732313400063AF002"></X-REF>
<X-REF REFID="S0217732313400063AF003"></X-REF>
<X-REF REFID="S0217732313400063AF004"></X-REF>
</AUT>
<AFF ID="S0217732313400063AF001">Graduate Institute of Astrophysics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400063AF002">Leung Center for Cosmology and Particle Astrophysics (LeCosPA), Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400063AF003">Department of Physics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400063AF004">Kavli Institute for Particle Astrophysics and Cosmology, SLAC National Accelerator Laboratory, Menlo Park, CA 94025, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<AC>9 November 2012</AC>
<![CDATA[<PUB>11 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The radio technique of cosmogenic neutrino detection, which relies on the Cherenkov signals coherently emitted from the particle showers in dense medium, has now become a mature field. We present an alternative approach to calculate such Cherenkov pulse by a numerical code based on the finite difference time-domain (FDTD) method that does not rely on the far-field approximation. We show that for a shower elongated by the LPM (Landau-Pomeranchuk-Migdal) effect and thus with a multi-peak structure, the generated Cherenkov signal will always be a bipolar and asymmetric waveform in the near-field regime regardless of the specific variations of the multi-peak structure, which makes it a generic and distinctive feature. This should provide an important characteristic signature for the identification of ultra-high energy cosmogenic neutrinos.</P>
</ABST>
<KWDG>
<KWD>Cherenkov radiation</KWD>
<KWD>cosmogenic neutrinos</KWD>
<KWD>FDTD</KWD>
</KWDG>
</FRONT>
</ART>
