<ART ID="1340009" PID="2802" JID="146" BPAGE="1340009-1" EPAGE="1340009-8" PII="S0217732313400099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Particle Astrophysics from the First LeCosPA Symposium Towards Ultimate Understanding of the Universe</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISTINGUISHABILITY OF NEUTRINO FLAVORS THROUGH THEIR DIFFERENT SHOWER CHARACTERISTICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIH-CHING</FNM>
<SNM>CHEN</SNM>
<EAD>chen.chihching@gmail.com</EAD>
<X-REF REFID="S0217732313400099AF001"></X-REF>
<X-REF REFID="S0217732313400099AF002"></X-REF>
</AUT>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<EAD>chen@slac.stanford.edu</EAD>
<X-REF REFID="S0217732313400099AF001"></X-REF>
<X-REF REFID="S0217732313400099AF002"></X-REF>
<X-REF REFID="S0217732313400099AF003"></X-REF>
<X-REF REFID="S0217732313400099AF004"></X-REF>
</AUT>
<AUT>
<FNM>CHIA-YU</FNM>
<SNM>HU</SNM>
<EAD>huchiayu0517@gmail.com</EAD>
<X-REF REFID="S0217732313400099AF001"></X-REF>
<X-REF REFID="S0217732313400099AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.-C.</FNM>
<SNM>LAI</SNM>
<X-REF REFID="S0217732313400099AF002"></X-REF>
<X-REF REFID="S0217732313400099AF005"></X-REF>
</AUT>
<AFF ID="S0217732313400099AF001">Graduate Institute of Astrophysics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400099AF002">Leung Center for Cosmology and Particle Astrophysics (LeCosPA), Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400099AF003">Department of Physics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732313400099AF004">Kavli Institute for Particle Astrophysics and Cosmology, SLAC National Accelerator Laboratory, Menlo Park, CA 94025, <CNY>USA</CNY></AFF>
<AFF ID="S0217732313400099AF005">Physics Group, Center for General Education, Chang Gung University, Kwei-Shan, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<AC>9 November 2012</AC>
<![CDATA[<PUB>15 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We propose a new flavor identification method to distinguish mu and tau type ultra high energy cosmic neutrinos (UHECN). Energy loss of leptons in matter is an important information for the detection of neutrinos originated from high energy astrophysical sources. 50 years ago, Askaryan proposed to detect Cherenkov radiowave signals emitted from the negative charge excess of neutrino-induced particle shower. The theory of Cherenkov radiation under Fraunhofer approximation has been widely studied in the past two decades. However, at high energies or for high density materials, electromagnetic shower should be elongated due to the Landau-Pomeranchuck-Migdal (LPM) effect. As such the standard Fraunhofer approximation ceases to be valid when the distance between the shower and the detector becomes comparable with the shower length. Monte Carlo simulations have been performed recently to investigate this regime. Here we adopt the deduced relationship between the radio signal and the cascade development profile to investigate its implication to lepton signatures. Our method provides a straightforward technique to identify the neutrino flavor through the detected Cherenkov signals.</P>
</ABST>
<KWDG>
<KWD>Neutrino detection</KWD>
<KWD>neutrino flavor</KWD>
<KWD>flavor identification</KWD>
<KWD>lepton propagation</KWD>
</KWDG>
</FRONT>
</ART>
